print("import: 'ont_fast5_api'")
import ont_fast5_api

print("import: 'ont_fast5_api.analysis_tools'")
import ont_fast5_api.analysis_tools

print("import: 'ont_fast5_api.conversion_tools'")
import ont_fast5_api.conversion_tools

